# v1alpha2_resource_filter_t

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**driver_name** | **char \*** | DriverName is the name used by the DRA driver kubelet plugin. | [optional] 
**named_resources** | [**v1alpha2_named_resources_filter_t**](v1alpha2_named_resources_filter.md) \* |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


